curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"name": "<string>",
"type": "<string>",
"parentId": "<string>",
"isStoreActive": true,
"webinarProperties": {
"templateName": "<string>",
"formId": "<string>",
"formName": "<string>",
"videoId": "<string>",
"videoUrl": "<string>",
"videoName": "<string>",
"webinarType": "<string>",
"timezone": "<string>",
"endDate": "<string>",
"endTime": "<string>",
"webinarEndTime": "<string>",
"recurring": true,
"recurringSettings": {}
},
"sourceType": "snapshot"
}
'curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"name": "<string>",
"type": "<string>",
"parentId": "<string>",
"isStoreActive": true,
"webinarProperties": {
"templateName": "<string>",
"formId": "<string>",
"formName": "<string>",
"videoId": "<string>",
"videoUrl": "<string>",
"videoName": "<string>",
"webinarType": "<string>",
"timezone": "<string>",
"endDate": "<string>",
"endTime": "<string>",
"webinarEndTime": "<string>",
"recurring": true,
"recurringSettings": {}
},
"sourceType": "snapshot"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?